@charset "utf-8";
/* =========================================================
　◆　RESPONSIVE CSS
========================================================= */

/* screens smaller than 640
**************************************/
@media screen and (max-width: 640px){
/* html { width:320px; } */
.single #Main { padding:0; }
.single #Main #Main_inner { max-width:inherit; }
.single.concept .closeBtn,
.single.about .closeBtn,
.single.recruit .closeBtn { display:none; }

/* concept */
.single.concept article .message { width:100%; margin:0 auto; }
.single.concept article .message img { width:100%; }
.single.concept article .profile_btn { width:100%; }
.single.concept article .profile_btn img { width:18%; }
.single.concept article .profile_btn a { padding-right:6%; }
.single.concept #Inline_cont { padding:0; }
.single.concept #Inline_cont .PC { padding:11% 10% 8%; }
.single.concept #Inline_cont .SP img { width:100%; }

/* about */
.single.about #Head { margin-bottom:12.2%; }
.single.about #Main #Main_inner { max-width:inherit; margin:0 8.3%; }
.single.about article img { width:100%; vertical-align:top; }
.single.about article .corporate-area { width:auto; margin-bottom:8.6%; }
.single.about article .corporate-area .corporate-name { margin-bottom:0; }
.single.about article .corporate-area .postal { }
.single.about article .corporate-area address { margin-bottom: 0; }
.single.about article .business-area,
.single.about article .biography-area { width:auto; margin-bottom:8%; }
.single.about article .business-area .business-tit,
.single.about article .biography-area .biography_tit { margin-bottom:0; border-bottom:none; line-height:1; }
.single.about article .business-area li,
.single.about article .biography-area li { line-height:1; }

/* recruit */
.single.recruit #Head { margin-bottom:16%; }
.single.recruit article img { width:100%; vertical-align:top; }
.single.recruit #Main #Main_inner { max-width:inherit; margin:0 9%; }
.single.recruit article .cont_inner { width:auto; padding: 0;}
.single.recruit article .recruit_tit { width:auto; font-size:131%; line-height:25px; position:relative; }
.single.recruit article .recruit_list { padding:0; margin-bottom:10%; width: auto;}
.single.recruit article .recruit_list li { font-size:93%; border:none !important; }
.single.recruit article .address_area .address_tit { font-size:93%; padding:0; }
.single.recruit article .address_area .mail { font-size:108%; }
.single.recruit article .address_area .address_txt { font-size:85%; margin-bottom:1%; }
.single.recruit article .address_area .note { font-size:77%; line-height:inherit; }
.single.recruit article .address_area { width:auto; }
.single.recruit #colorbox .SP img { width:100%; }
.single.recruit #Inline_cont01 { height:auto; }
.single.recruit .category_wrap { padding:22% 8% 18%; width:auto; }
.single.recruit .category_wrap .category_tit { font-size:103%; }
.single.recruit .category_wrap .category_txt { font-size:77%; margin-bottom:15%; }
.single.recruit .category_wrap .category_txt>dl>dt { font-size:93%; }
.single.recruit .category_wrap .category_txt>dl>dd { font-size:85%; }
.single.recruit .category_wrap .detail_area dt.detail_01 { padding:5% 2%; }
.single.recruit .category_wrap .detail_area dt.detail_02 { padding:7% 2%; }
.single.recruit .category_wrap .detail_area dt.detail_02.detail_SP { padding:10% 2%; }
.single.recruit .category_wrap .detail_area dt { margin:0 2% 8% 0; font-size:85%; }
.single.recruit .category_wrap .detail_area dd { font-size:77%; line-height:18px; letter-spacing:-0.9px; }
#cboxClose { background-size:50% auto !important; top:15px !important; right:7px !important; }

/* single */
.single .item { margin:0 auto 1% !important; }
.single article h2.tit { padding-right:0 !important; font-size:93%; text-align:right; }
.single .flex-control-nav { width:100%; }
.single .flex-control-thumbs li { margin:0 4% 0 0; }
.single .closeBtn { z-index:10; width:51px !important; height:51px !important; right:-25px !important; }
.single .closeBtn img { width:50%; }
.single .item { padding-top:15%; }

.category .subCategory { margin-left:0 !important; }
.category .item { margin:0 auto 1% !important; }
.category article h2.tit { padding-right:0 !important; font-size:93%; text-align:right; }
.category .flex-control-nav { width:100%; }
.category .flex-control-thumbs li { margin:0 4% 0 0; }
.category .closeBtn { z-index:10; width:51px !important; height:51px !important; right:-25px !important; }
.category .closeBtn img { width:50%; }
}
